[Bug 490968] Re: E: The package sun-java6-bin needs to be reinstalled, but I can't find an archive for it.

Marc Deslauriers marc.deslauriers at ubuntu.com
Wed Dec 2 13:37:05 UTC 2009


Thanks for reporting this issue.

You are using Ubuntu 7.04 (Feisty Fawn).

Ubuntu 7.04's support ended on 19 October 2008, so the software
repositories are not available any longer.

You need to install a new version of Ubuntu.

** Visibility changed to: Public

** This bug is no longer flagged as a security vulnerability

** Changed in: firefox (Ubuntu)
       Status: New => Invalid

-- 
E: The package sun-java6-bin needs to be reinstalled, but I can't find an archive for it.
https://bugs.launchpad.net/bugs/490968
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list